   .av_vertragsmanager_container {
       max-width: 1230px;
       margin: 0px auto;
       padding: 80px 20px;
       background-color: var(--white);
       overflow: hidden;
   }   

   .av_vertragsmanager_container h2 {
       color: var(--primary-blue);
       line-height: normal;
       text-align: center;
       font-size: 2.6em;
       font-weight: 700;
       margin-bottom: 15px;
   }   

   .av_vertragsmanager_container p {
       margin: 0 auto 30px auto;
       font-size: 1.2em;
       line-height: 1.7;
       color: var(--primary-blue);
       text-align: center;
       max-width: 1200px !important;
   }   

   .av_vertragsmanager_image-section {
       position: relative;
       display: flex;
       justify-content: center;
       align-items: center;
       margin-top: 40px;
   }

   .av_vertragsmanager_circle {
       width: 200px;
       height: 200px;
       border: 30px solid #FFB800;
       border-radius: 50%;
       position: absolute;
       z-index: 1;
       animation: pulse 2s infinite;
   }

   .av_vertragsmanager_phone-image {
       position: relative;
       z-index: 2;
       width: 120px;
       transition: transform 0.3s ease;
   }

   .av_vertragsmanager_phone-image:hover {
       transform: scale(1.1) rotate(5deg);
   }

   .av_vertragsmanager_text-section p {
       font-size: 1.2em;
       color: #05164d !important;
       line-height: 1.7;
       max-width: 1200px !important;
       text-align: center;
       line-height: 1.7;
       margin: 0px;
   }

      .av_vertragsmanager_text-section h2 {
        color: var(--primary-blue);
       line-height: normal;
       text-align: center;
       font-size: 2.6em;
       font-weight: 700;
       margin-bottom: 15px;
   }

   @media (min-width: 768px) {
       .av_vertragsmanager_image-section {
       
       }

      .av_vertragsmanager_text-section h2 {
       margin-top: 100px; 
       margin-bottom: 15px;
   }

       .av_vertragsmanager_circle {
           width: 490px;
           height: 490px;
           border: 50px solid #FFB800;
       }

       .av_vertragsmanager_phone-image {
           width: 215px;
       }

       .av_vertragsmanager_flex {
           margin-top: 35px;
           margin-bottom: 35px;
       }
   }

   @keyframes fadeIn {
       from {
           opacity: 0;
           transform: translateY(20px);
       }
       to {
           opacity: 1;
           transform: translateY(0);
       }
   }

   @keyframes pulse {
       0%, 100% {
           transform: scale(1);
           opacity: 1;
       }
       50% {
           transform: scale(1.05);
           opacity: 0.9;
       }
   }